Application: gvSIG desktop - gvSIG bugs #1317
Export from kml layer to shape
10/24/2012 02:16 PM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Document view

Target version: 2.0.0-rc1

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2056 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

open gvSIG

new view

add layer Huesca.kml (http://downloads.gvsig.org/download/geodata/vector/KML/Huesca SITAR_KML.zip)
Select the name layer in ToC

In tool bar click on layer
Select Export to

Choose shape format
Next

Fill the name

Export

All new layers are empty

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 1315: Export from gml la... Closed 10/24/2012
Related to Application: gvSIG desktop - gvSIG bugs # 1313: Export from dgn la... Closed 10/24/2012
Related to Application: gvSIG desktop - gvSIG bugs # 1319: Export from dwg ... Closed 10/24/2012
History

#1 - 10/25/2012 01:41 PM - Juan Lucas Dominguez
- Assignee set to Juan Lucas Dominguez

#2 - 10/26/2012 03:37 PM - Juan Lucas Dominguez

- Status changed from New to Fixed

Fixed management of geometries when exporting to SHP.

gvsig-desktop:r39101

Test: the steps described should now work.

#3 - 11/06/2012 01:38 PM - Abenchara Socorro

- Status changed from Fixed to Closed

04/28/2024

1/1



http://downloads.gvsig.org/download/geodata/vector/KML/Huesca_SITAR_KML.zip

